.page-title {
    background-image: url(https://mgk-global.com/jp/images/page-title-bgs/page-titile-contact-pc.jpg);
}
@media screen and (max-width: 768px) {
    .page-title {
        background-image: url(https://mgk-global.com/jp/images/page-title-bgs/page-titile-contact-sp.jpg);
    }
}

.lead-content {
    padding-bottom: 0;
}

.section-content .row {
    margin-left: 0;
    margin-right: 0;
}



h4 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}
